import program from 'commander';
import { version, description } from '../package.json';
import loader from '.';

export default () =>
  program.version(version)
    .arguments('<page>')
    .action(page =>
      loader(page, program.output))
    .description(description)
    .option('--output [dir]', 'spase to save the page', process.cwd())
    .parse(process.argv);
